Bug 160603

Summary: [PATCH] devel/p5-Debug-Client: update to 0.12
Product: Ports & Packages Reporter: Po-Chuan Hsieh <sunpoet>
Component: Individual Port(s)Assignee: Po-Chuan Hsieh <sunpoet>
Status: Closed FIXED    
Severity: Affects Only Me CC: ports
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
p5-Debug-Client-0.12.patch none

Description Po-Chuan Hsieh freebsd_committer 2011-09-09 23:10:09 UTC
- Update to 0.12
- Add CPAN as primary WWW

Port maintainer (ports@c0decafe.net) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-09-09 23:10:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-09-09 23:10:23 UTC
Maintainer of devel/p5-Debug-Client,

Please note that PR ports/160603 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/160603

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-09-09 23:10:25 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Po-Chuan Hsieh freebsd_committer 2011-09-10 06:23:03 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 5 dfilter service freebsd_committer 2011-09-24 18:21:45 UTC
sunpoet     2011-09-24 17:21:31 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Debug-Client Makefile distinfo pkg-descr 
  Log:
  - Update to 0.12
  - Add TEST_DEPENDS
  - Add CPAN as primary WWW
  
  Changes:        http://search.cpan.org/dist/Debug-Client/Changes
  PR:             ports/160603
  Submitted by:   sunpoet (myself)
  Approved by:    maintainer (timeout, 14 days)
  
  Revision  Changes    Path
  1.2       +6 -2      ports/devel/p5-Debug-Client/Makefile
  1.3       +2 -2      ports/devel/p5-Debug-Client/distinfo
  1.2       +2 -1      ports/devel/p5-Debug-Client/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Po-Chuan Hsieh freebsd_committer 2011-09-24 18:23:16 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!